> ## Documentation Index
> Fetch the complete documentation index at: https://integrations.docs.commenda.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List



## OpenAPI

````yaml /openapi_v4_core.json get /v4/core/invite-links
openapi: 3.0.0
info:
  title: Commenda Integrations V4 API
  description: Commenda Integrations — unified accounting, commerce, and CRM API.
  version: 4.0.0
  contact: {}
servers:
  - url: https://api.integrations.commenda.io
    description: Production
security:
  - api_key: []
tags: []
paths:
  /v4/core/invite-links:
    get:
      tags:
        - Invite Links
      summary: List
      operationId: InviteLinkCoreController_list
      parameters:
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 100
            default: 20
            type: number
        - name: cursor
          required: false
          in: query
          schema:
            type: number
      responses:
        '200':
          description: Paginated list of invite links.
          content:
            application/json:
              schema:
                properties:
                  data:
                    $ref: '#/components/schemas/ListInviteLinksResponse'
                  request_id:
                    type: string
                    format: uuid
                required:
                  - data
                  - request_id
      security:
        - api_key: []
components:
  schemas:
    ListInviteLinksResponse:
      type: object
      properties:
        inviteLinks:
          type: array
          items:
            $ref: '#/components/schemas/SerializedInviteLink'
        count:
          type: number
        next:
          type: number
          nullable: true
      required:
        - inviteLinks
        - count
        - next
    SerializedInviteLink:
      type: object
      properties:
        id:
          type: number
        inviteLinkId:
          type: string
        companyId:
          type: number
          nullable: true
        integration:
          type: string
          enum:
            - BUSY
            - CLEARBOOKS
            - FREEAGENT
            - FRESHBOOKS
            - KASHFLOW
            - MEKARI_JURNAL
            - MS_DYNAMICS_365
            - MS_DYNAMICS_365_FO
            - MYOB_BUSINESS
            - NETSUITE
            - ODOO_ACCOUNTING
            - QOYOD
            - QUICKBOOKS
            - QUICKBOOKS_SANDBOX
            - ROOTFI_SANDBOX
            - SAGE_CLOUD_ACCOUNTING
            - SAGE_ZA_CLOUD_ACCOUNTING
            - SAGE_INTACCT
            - TALLY
            - WAFEQ
            - WAVE
            - XERO
            - ZOHO_BOOKS
            - PUZZLE_SANDBOX
            - PUZZLE
            - RILLET
            - RILLET_SANDBOX
            - AMAZON
            - BIG_COMMERCE
            - SHOPIFY
            - SQUARESPACE
            - WIX
            - WOO_COMMERCE
            - GOOGLE_PLAYSTORE
            - CHARGEBEE
            - MOLLIE
            - PAYPAL
            - PAYPAL_SANDBOX
            - RAZORPAY
            - SQUARE
            - SQUARE_SANDBOX
            - STRIPE
            - STRIPE_TEST
            - STRIPE_SANDBOX
            - ZOHO_INVOICE
            - PADDLE
            - PADDLE_SANDBOX
            - HUBSPOT
            - PIPEDRIVE
            - SALES_FORCE
            - ZOHO_CRM
            - GUSTO
        integrationCategory:
          type: string
          enum:
            - ACCOUNTING
            - PAYMENTS
            - ECOMMERCE
            - CRM
            - HRIS
        syncFrom:
          type: string
          format: date-time
          nullable: true
        createdAt:
          type: string
          format: date-time
      required:
        - id
        - inviteLinkId
        - companyId
        - integration
        - integrationCategory
        - syncFrom
        - createdAt
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: api_key
      description: Your Commenda Integrations API key, sent in the `api_key` header.

````